﻿body {
  background-image:url(pictures/stats.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-color: black;
  font-family: arial;
}

.loginRectangle {
  background-color: black;
  width:600px;
  margin-left: -300px;
  left: 50%;
  top:50%;
  margin-top:-200px;
  height: 300px;
  position: absolute;
  border-radius:5px;
  opacity:.6;
}

.innerLoginRectangle {
  width: 478px;
  margin-left: -300px;
  left: 50%;
  top: 50%;
  margin-top: -200px;
  height: 320px;
  position: absolute;
  border-radius: 5px;
  padding: 40px;
}

.innerLoginRectangle input[type='text'] ,.innerLoginRectangle input[type='password'] {
  padding: 22px;
  outline: none;
  border: 1px solid #091213;
  border-radius: 4px;
  background-color: rgba(113, 255, 242, 0.37);
  font-size: 12px;
  width: 100%;
  color: white;
  
}

.loginButton {
  
  padding: 19px;
  width: 140px;
  border: none;
  border-radius: 4px;
  background-color: #EEFFFF;
  left: 50%;
  position: absolute;
  margin-left: -55px;
  top: 200px;
  font-size: 15px;
  cursor: pointer;
}

input:-webkit-autofill {
    color: #fff !important;
}

#footer {
  width: 400px;
  margin-left: -200px;
  left: 50%;
  bottom:20px;
  margin-top: -20px;
  height: 40px;
  position: absolute;
  padding: 0;
  color: #4C9E9E;
  font-size: 12px;
  text-align: center;
}

#header {
  width: 100%;
  left: 0;
  top: 0;
  height: 60px;
  position: absolute;
  padding: 0;
  background-color: rgba(46, 104, 99, 0.5);
}

#header img {
  margin: 5px;
}
